-- 基础信息
base_info = {
	group_id = 133106420
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 420001, monster_id = 25010401, pos = { x = -270.684, y = 302.737, z = 1486.437 }, rot = { x = 0.000, y = 175.624, z = 0.000 }, level = 36, drop_tag = "盗宝团", area_id = 19 },
	{ config_id = 420002, monster_id = 25010401, pos = { x = -275.043, y = 302.861, z = 1483.401 }, rot = { x = 0.000, y = 166.307, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9002, area_id = 19 },
	{ config_id = 420003, monster_id = 25010301, pos = { x = -265.528, y = 302.901, z = 1493.175 }, rot = { x = 0.000, y = 81.694, z = 0.000 }, level = 36, drop_tag = "盗宝团", pose_id = 9003, area_id = 19 },
	{ config_id = 420004, monster_id = 25010301, pos = { x = -273.395, y = 302.687, z = 1491.200 }, rot = { x = 0.000, y = 184.731, z = 0.000 }, level = 36, drop_tag = "盗宝团", area_id = 19 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 420001, 420002, 420003, 420004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
